<!DOCTYPE html>
<html lang="en" dir="ltr">
   <head>
       <meta charset="utf-8">
       <title>Snake Game</title>
       <link rel="stylesheet" href="/css/snake.css">
       <link href="https://fonts.googleapis.com/css?family=Abril+Fatface"
       rel="stylesheet">
       <link rel="stylesheet"
       href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
       integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
       crossorigin="anonymous">
   </head>
   <body>
       <div class="container">
           <div class="row snake-image">
               <div class="header">
                   <h1>Snake Game</h1>
                   <p class="quote-design">&ensp; &ensp; &ensp; &ensp; Just<b>
                   Play.</b> Have<b> Fun.</p>
               </div>
           </div>
       <div class="row form-spacing justify-content-around">
           <div class="column">
              <form>
                 <select id="level" class="custom-select custom-select-sm mb-3">
                     <option selected>select</option>
                     <option value="easy">EASY</option>
                     <option value="medium">MEDIUM</option>
                     <option value="hard">HARD</option>
                 </select>
                 <select id="color" class="custom-select mb-3">
                     <option selected>select</option>
                     <option value="yellow">YELLOW</option>
                     <option value="white">WHITE</option>
                     <option value="orange">ORANGE</option>
                 </select>
                 <button type="button" class="btn btn-danger"
                 id="start">Start</button>
                 <button id="restart" type="button" class="btn btn-primary" >
                 Restart</button>
              </form>
          </div>
        <div class="row">
            <div class="column">
              <h4>SCORE&ensp; &ensp; &ensp; &ensp; : &ensp; &ensp; &ensp; &ensp;
              <span id="score"></span></h4>
            </div>

               </div>
               <div class="column column-style">
                   <canvas class="canvas-style"></canvas>
                   <script src="/js/snake.js"></script>
               </div>
               <div class="column column-style">
                   <br><br>
                   <p><h3>Press <b>SPACE</b> to pause.</h3></p>
               </div>
           </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    </body>
</html>
